\input{DE/language_specific/\languagetag/dictionnary_armylist.tex}
\input{DE/language_specific/\languagetag/dictionnary_modelrules.tex}


\startpremadelist{DREAD ELVES}
{DE}
{16cm}
{\listpremadeunits{DE/oracle}{DE/corsairs}{DE/repeaterauxiliaries}{DE/raptorchariot}
}
\twoarmyrule
{\repeatercrossbow}{\EWrepeatercrossbowdef}
{\impacthits{} (X)}{\EWimpacthitsdef}
\spells
{\EWperceptionofstrength}
{\EWbewitchingglare}
\end{multicols}
